계정 이메일을 읽을 수 없음
API는 이 문제가 발생하면 403 Forbidden 응답을 반환합니다. 이 문제의 type 값은 https://lingo.dev/docs/api/errors/invitee-email-unreadable입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참고하세요.
이 초대를 수락할 수 없습니다. 계정에 등록된 이메일 주소를 읽을 수 없어 초대받은 주소와 일치하는지 확인할 수 없습니다. 지원팀에 계정의 이메일 주소 수정을 요청한 후 다시 시도하세요.
필드#
이 문제에는 표준 멤버만 포함됩니다.
예시#
json
{
"detail": "Cannot accept this invitation: the email address on your account cannot be read, so it cannot be matched against the invited address. Ask support to correct the email address on your account, then retry.",
"type": "https://lingo.dev/docs/api/errors/invitee-email-unreadable",
"status": 403,
"title": "Account email unreadable"
}이 오류를 반환하는 엔드포인트#
POST /v2/invites/{token}/accept